body {background: url("bg-image.gif") repeat;}

table {background-color: #79b0d9;}

table.border {border-style: none;
      border-width: 0px;}

a, a:visited {color: orange; 
  text-decoration:none; 
  font-size:14px; }

a:hover, a:active {color: gold; 
        text-decoration:underline;}

h1, h2 {font-style:normal;
         color: #ff3300;
         font-weight: normal;}

h1 {margin-top:0;}

h2 {font-size: 12px;
   margin-bottom:0px;}
   
hr {color: #c92911}
   
p {margin-top: 5px;
  margin-bottom: 15px;}


#line {background: #ee8426 url(leaf01.gif) repeat-x center; 
      border: #c92911 1px; 
      height:22; 
      width:100%; 
      border-width:thin;
      border-style:solid;
      position:relative;
      z-index: 2;}
      
.line-shadow {background: url(line-shadow.gif) repeat-x;
             position:absolute;
             top: 243;
             width: 100%;
             z-index: 1;}
      
.menu {background-color: #c92911;                
      text-align:right; 
      font-weight:bold;
      position: relative;
      left:-5px;
      top:-3px;
      width:px;
      height: 100%;
      padding:30px;
      margin:0px;
      line-height: 35px;
      float:left;
      z-index:7;}
      
.menu-shadow {background: #666666 url(menu-shadow.gif) repeat-y right;
      position: absolute;
      left:160px;
      top:290px;
      width:190px;
      ;
      z-index: 6;
      float:left;
      text-color: white;}

.menu-line {color: #ffff99}

.paragraph {background: #ffff99 url(page-shadow.gif) repeat-x;
           position: relative;
           left: 1px;
           top: 0px;
           width: 600; 
           padding: 0px; /* расстояние до границы внутри блока */
           margin: 0 0 0 0;
           z-index:4;}

.paragraph-shadow {background: #666666 url(paragraph-shadow.gif) repeat-y right;
           position: relative;
           left: 25%;
           top: 0;
           width:608px; 
           padding: 0px; /* расстояние до границы внутри блока */
           margin: 0 0 0 0;
           z-index:3;}

.text {text-align: justify;
      text-justify: left;
      font-style: italic;
      font: 11px Georgia,Times New Roman;
      left: 0px;
      top: 0px;
      width: ;
      padding: 45px 45px 45px 125px; /* расстояние до границы внутри блока */
      margin: ; /* расстояние от границы блока */
      color: darkslategrey;
      z-index:5;}
                  
.footer {background-color: #79b0d9; 
        position:relative;
        line-height:40px;
        margin: 0 0 0 0;
        text-align: center;
        font-size: 12px;
        width=100%;
        height=auto;
        z-index:8;}
